@font-face {
    font-family: 'Avenir Next';
    src: url('font-avenirnextcyr-bold.eot');
    src: local('Avenir Next Cyr Bold'), local('AvenirNextCyr-Bold'),
        url('font-avenirnextcyr-bold.eot?#iefix') format('embedded-opentype'),
        url('font-avenirnextcyr-bold.woff2') format('woff2'),
        url('font-avenirnextcyr-bold.woff') format('woff'),
        url('font-avenirnextcyr-bold.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
/*
@font-face {
    font-family: 'Avenir Next';
    src: url('font-avenirnextcyr-light.eot');
    src: local('Avenir Next Cyr Light'), local('AvenirNextCyr-Light'),
        url('font-avenirnextcyr-light.eot?#iefix') format('embedded-opentype'),
        url('font-avenirnextcyr-light.woff2') format('woff2'),
        url('font-avenirnextcyr-light.woff') format('woff'),
        url('font-avenirnextcyr-light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
*/
@font-face {
    font-family: 'Avenir Next';
    src: url('font-avenirnextcyr-thin.eot');
    src: local('Avenir Next Cyr Thin'), local('AvenirNextCyr-Thin'),
        url('font-avenirnextcyr-thin.eot?#iefix') format('embedded-opentype'),
        url('font-avenirnextcyr-thin.woff2') format('woff2'),
        url('font-avenirnextcyr-thin.woff') format('woff'),
        url('font-avenirnextcyr-thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Avenir Next';
    src: url('font-avenirnextcyr-medium.eot');
    src: local('Avenir Next Cyr Medium'), local('AvenirNextCyr-Medium'),
        url('font-avenirnextcyr-medium.eot?#iefix') format('embedded-opentype'),
        url('font-avenirnextcyr-medium.woff2') format('woff2'),
        url('font-avenirnextcyr-medium.woff') format('woff'),
        url('font-avenirnextcyr-medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Avenir Next';
    src: url('font-avenirnextcyr-regular.eot');
    src: local('Avenir Next Cyr Regular'), local('AvenirNextCyr-Regular'),
        url('font-avenirnextcyr-regular.eot?#iefix') format('embedded-opentype'),
        url('font-avenirnextcyr-regular.woff2') format('woff2'),
        url('font-avenirnextcyr-regular.woff') format('woff'),
        url('font-avenirnextcyr-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}